﻿// This file is used by Code Analysis to maintain SuppressMessage
// attributes that are applied to this project.
// Project-level suppressions either have no target or are given
// a specific target and scoped to a namespace, type, member, etc.

using System.Diagnostics.CodeAnalysis;

[assembly: SuppressMessage("Design", "CA1062:Validate arguments of public methods", Justification = "Generated by 3rd party tool.", Scope = "namespaceanddescendants", Target = "SiteGuide.DAL.Migrations")]
[assembly: SuppressMessage("Usage", "CA2227:Collection properties should be read only", Justification = "Generated by 3rd party tool.", Scope = "namespaceanddescendants", Target = "SiteGuide.DAL.Models")]
[assembly: SuppressMessage("Design", "CA1062:Validate arguments of public methods", Justification = "Generated by 3rd party tool.", Scope = "namespaceanddescendants", Target = "SiteGuide.DAL.Models")]
